/*
 * Theme Name:  The Spot Child Theme
 * Theme URI:   http://themeofthecrop.com
 * Description: A child theme for The Spot WordPress theme. Use this theme to make customizations.
 * Version:     1.0
 * Author:      Theme of the Crop
 * Author URI:  http://themeofthecrop.com
 * Template:	thespot
 * Tags:        one-column,two-columns,right-sidebar,responsive-layout,accessibility-ready,custom-colors,custom-header,custom-menu,featured-images,full-width-template,microformats,sticky-post,theme-options,threaded-comments,translation-ready
 * Text Domain: thespot-child
 * License:     GNU General Public License v2.0 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/* =Theme customization starts here
-------------------------------------------------------------- */

div.phrase{
	text-shadow: 0 1px 3px #000000;
}

li.menu-item {
	text-shadow: 0 1px 3px #000000;
}

li.menu-item a:hover {
	text-shadow: none;
}

li.open {
	text-shadow: none;
}

ul.dropdown-menu li {
	text-shadow: none;
}

.fdm-menu .fdm-item {
    margin-bottom: 20px;
}

.note-text {font-size: 70%; line-height: 20px}

body {background-attachment: fixed; }

/*
div#main {
background: url('http://cafecultura.themeofthecrop.com/wp-content/themes/cafecultura/img/bg-feature-plaid.png');
background-color: rgba(225, 225, 225, 0.9); 
}

div#main.container {padding: 18px; }

main#content.site-content {
background-color: rgba(225, 225, 225, 1.0); 
padding: 12px;
}
*/